Subject: Re: [PATCH]: Update sbcl-fset to 1.4.0

From: André A. Gomes <[email-masked]>
Date: Tue, 25 Jun 2024 13:19:42 +0300

"jgart" <[email-masked]> writes:

> When I try to apply your patch I get the below error.
>
> Would you mind sharing how you sent the patch so I can debug this issue a bit.
>
> Did you use git send-email or something else?

Hi jgart,

I sent the patch as an email attachment.  I am not very comfortable
doing it via git send-email but can look into it if it's a hard
requirement.

Usually Guillaume tests my patches since I mainly contribute to the lisp
effort, and it has been working for him.

Thanks.

-- 
André A. Gomes
"You cannot even find the ruins..."